const joi = require("joi")

const EventSchema = joi.object({
  index: joi.number().required(),
  type: joi.number().required(),
  value: joi.string().required(),
  date: joi.date().timestamp("unix").required()
});

module.exports = EventSchema